fax.vendor domain setting, or the platform's default vendor). Office Managers and above can create numbers; Site Managers for users in their site. Fails with 409 when the number already exists or the domain has reached its fax number limit, and with 403 when fax is turned off for the domain. Phaxio numbers are bought in the Phaxio console and cannot be created here (501).Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains/acme.example.com/faxnumbers' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"phonenumber": "15551234567",
"user": "1001",
"enable-portal": "yes",
"inbound-email": "attachment",
"inbound-portal": "yes"
}'{
"phonenumber": "15551234567",
"domain": "acme.example.com",
"user": "1001",
"vendor": "faxback",
"enable-email": "yes",
"enable-portal": "yes",
"enable-ata": "no",
"inbound-email": "attachment",
"inbound-portal": "yes",
"inbound-ata": "no",
"notify-success-email": "no",
"notify-success-ata": "no",
"notify-failure-email": "yes",
"notify-failure-ata": "no",
"sharing": "no"
}